- id: "Monday"
  translation: "Monday"
- id: "Tuesday"
  translation: "Tuesday"
- id: "Wednesday"
  translation: "Wednesday"
- id: "Thursday"
  translation: "Thursday"
- id: "Friday"
  translation: "Friday"
- id: "Saturday"
  translation: "Saturday"
- id: "Sunday"
  translation: "Sunday"
- id: "menu"
  translation: "Menu"
- id: "about"
  translation: "About"
- id: "time_suffix"
  translation: ""
- id: "delivery_until"
  translation: "Delivery until"
- id: "currently_open"
  translation: "Currently Open"
- id: "currently_closed"
  translation: "Currently Closed"
- id: "closed"
  translation: "Closed"
- id: "open"
  translation: "Open"
- id: opening_hours
  translation: "Opening Hours"
- id: Hollidays
  translation: "Holidays"
- id: 404_oops
  translation: "Oops! Page Not Found"
- id: 404_text
  translation: "The page you are looking for doesn't exist. It may have been moved or deleted."
- id: 404_back_home
  translation: "Back to Home"
- id: call_now
  translation: "Call Now"
- id: price_small_large
  translation: "Small/Large"
- id: portion_small
  translation: "Small"
- id: portion_large
  translation: "Large"